.u-section-1 .u-sheet-1 {
  min-height: 5524px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 151px 0 0 20px;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0 20px;
}

.u-section-1 .u-text-3 {
  margin: 101px 20px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1rem;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: -210px 23px 0 auto;
  padding: 0;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 19px;
  height: auto;
  min-height: 26px;
  margin-top: 253px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    font-weight: 700;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-btn-2 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}